com.google.gwt.animation.client

## Interface AnimationScheduler.AnimationCallback

Enclosing class:
  AnimationScheduler

    public static interface AnimationScheduler.AnimationCallback

The callback used when an animation frame becomes available.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `execute(double timestamp)` Invokes the command.

### Method Detail

#### execute

    void execute(double timestamp)

Invokes the command.

Parameters:
  `timestamp` - the current timestamp